/*Baltic UI Web Components v3.0.0,(built with ESBuild v0.25.2)*/
/* postcss-data:/tmp/layout-box-legacy.css */
.page-header {
  padding: 20px 0 10px 0;
}
.page-header .logo {
  width: 180px;
  height: 39px;
}
.page-header img {
  width: 100%;
  height: auto;
}
.page-header::before {
  display: none;
}
@media screen and (max-width:1023px) {
  .page-header {
    border: none;
  }
}
@media screen and (max-width:767px) {
  .page-header {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.page-footer::before {
  display: none;
}
.page-footer {
  padding: 16px 0 0;
}
.page-footer__wrapper {
  color: #fff;
  font: var(--ui-font-body-medium-regular);
}

/* src/shared-components/bundles/layout-box.css */
.viewport {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: max-content;
  overflow: auto;
  height: 100%;
}
.page {
  display: block;
  max-width: 640px;
  overflow: visible;
  padding: 0 5px;
  box-sizing: border-box;
  margin-bottom: auto;
}
.viewport ui-brandingbar {
  flex: none;
  margin-bottom: auto;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .frame {
    padding: 25px 20px 20px 18px;
  }
}
@media screen and (max-width: 767px) {
  .page {
    min-height: 85%;
    width: 100%;
  }
  .page-header {
    padding-left: 5px;
    padding-right: 5px;
  }
  .frame {
    padding: 25px 8px 10px;
  }
}
